﻿.container{max-width:1330px;}

/*网站公共样式*/
.info-content{line-height:2;font-size:15px;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#ef4335;}
a.btn-more{transition:all 0.5s ease;-moz-transition:all 0.5s ease; /* Firefox 4 */-webkit-transition:all 0.5s ease; /* Safari and Chrome */-o-transition:all 0.5s ease; /* Opera */}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
html{ overflow-y:scroll; min-height:101%;}
html{ overflow:-moz-scrollbars-vertical;}
.text-blue{color:#2559cc;}
.text-lineThrough{text-decoration: line-through;}
.overflow-hidden{overflow: hidden;}
.text-red{color: #ef4335;}


/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:100;top: 0;left: 0;}
.mask-bg.active{display:block;}



/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
/*.nav .animated,.sub-nav .animated{animation-duration:0.4s;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{animation-name:navSlide;-webkit-animation-name:navSlide;}
@keyframes navSlide{0%{transform:translateY(100%);-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);opacity:0;visibility:visible;}100%{transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);opacity:1;}}
*/


/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
.bannerphone{display:none!important;}
.header{height: 110px;line-height: 110px;background-color: transparent;position: absolute;top: 0;width: 100%;z-index: 999;color: #fff;}
.logo img{max-height:60px;}
.header .col-md-7{padding-left:0;}
.logo-box{text-align:left;}
.float-head{position: fixed;top: 0px;width: 100%;z-index: 999;background-color: #000;transition:0.5s linear;}
.float-head.header{height: 80px;line-height: 80px;}

.nav{position: relative;}
.nav>ul>li{float:left;text-align:center;width: 16.6%;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{font-size:18px;display: block;width: 100%;color: #fff;position:relative;}
.nav >ul>li.current >a,.nav >ul>li> a:hover{color:#ef4335;}
.nav li:hover> ul{display:block;}
.nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:15px;line-height:50px} 
.nav ul li ul li a:hover{text-decoration:none;color:#fff;background:#2559cc;}

.nav ul li ul li{display:none;}
.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#fff;display:none;position:absolute;left:0;top:100px;z-index:10;width:100%;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

.nav-toggle{display:none;}

}

@media (max-width:1000px) /*手机端*/
{
.bannerpc{display:none!important;}
.header{box-shadow: 1px 1px 10px 1px rgba(68, 68, 68, 0.12);background-color: #000;}
.header .logo-box{height: 70px;padding-right: 70px;line-height: 70px;}
.header .logo-box .logo img{max-height:36px;max-width: 80%;}
.header .nav-toggle{position:absolute;right:0px;top:0px;font-size:25px;color:#999;min-width:70px;height:70px;line-height:70px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}

.nav{position:fixed;z-index:999;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left;}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#ef4335;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}
}

/*TOP*/
.header-top{line-height:40px;background-color:rgb(34, 34, 34);font-size: 13px;}
.header-top a{color:rgb(149, 149, 149);}
.header-top .float-lg-left,.header-top .float-lg-right{color: rgb(149, 149, 149);}



/*bootom*/
@media (min-width:1000px) {
footer{margin-top:70px;padding: 110px 0 0px;line-height:2;background:#000 url(../images/foot_img.gif) no-repeat center;background-size:100% 100%;background-position-y: -4px;}
.footnav{line-height:2.5;font-size:16px;}
.footnav li a{font-size:15px;}
.footLine{padding-bottom: 40px;margin-bottom: 40px;}
.footLine .right{text-align:right;}
.footLine .right li{padding-left:10px;}
}
@media (max-width:1000px) {
footer{margin-top:30px;padding: 20px 0 10px;background:#000}
footer .logo img{max-height: 55px;margin: 0 auto;display: block;}
.footLine{padding-bottom: 20px;margin-bottom: 20px;}
.footLine .right{text-align:center;}
}
footer{width:100%;min-height:95px;color:#d9d9d9;}
footer a{color:#d9d9d9;}
footer a:hover{color:#ef4335;}

footer .ewmImg img{max-height:96px;background-color:#fff;padding:4px;}
footer .tit {font-size: 17px;color: rgb(153, 153, 153);padding-bottom: 10px;}
.footLine{border-bottom: 2px solid #777;}
.footLine .right li img{max-width: 60px;}


/*图片列表*/
.images-list .row .item a,.images-list .row .item .imgs{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;transition: all 0.3s ease-out 0s;}
.images-list .row .item a:hover img,.images-list .row .item .imgs:hover img{transform:scale(1.1,1.1);}



/*Pc端固定客服*/
@media (max-width:1000px) {
.wpsidebar-fkf{display:none;}
}
.wpsidebar-fkf{position:fixed;right:10px;top:50%;transform:translate(0,-50%);z-index:9999;}
.fkf-item{border: 1px solid #ccc;position:relative;width:50px;height:50px;padding:10px;background-color:#fff;margin-bottom:6px;box-sizing:border-box;cursor:pointer;border-radius: 6px;}
.fkf-item:hover{background-color:#fd4638;border: 1px solid #fd4638;}
.fkf-item img{width:30px;height:30px;}
.fkf-item img.hover{display:none;}
.fkf-item:hover>img{display:none;}
.fkf-item:hover img.hover{display:block;}
.fkf-cart>span{position:absolute;display:block;width:24px;height:24px;border-radius:50%;background-color:#ff6600;color:#fff;left:-12px;top:-12px;text-align:center;line-height:24px;}
.fkf-item-right{position:absolute;right:35px;padding-right:25px;top:-15px;display:none;}
.fkf-item:hover .fkf-item-right{display:block;}
.fkf-item-right-content{width:430px;border:1px solid #ccc;border-top:4px solid #ef4335;padding:20px;padding-top:15px;background-color:#fff;-webkit-box-shadow:0 3px 8px rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px rgba(0,0,0,.15);box-shadow:0 3px 8px rgba(0,0,0,.15);position:relative;font-family: 宋体;}
.fkf-item-right-content .arrow,.right-content-ewm .arrow{position:absolute;width:20px;height:20px;right:-15px;top:23px;z-index:20;}
.fkf-item-right-content-top{padding-bottom:10px;padding-top:10px;padding-left:70px;border-bottom:1px solid #ccc;position:relative;white-space:nowrap;overflow:hidden;}
.fkf-item-right-content-top img{position:absolute;left:0;top:20px;width:40px;height:40px;}
.fkf-item-right-content-top h2{font-size:22px;font-weight: bold;color: #ef4335;}
.fkf-item-right-content-bottom p{padding-top:15px;padding-bottom:15px;}
.fkf-item-right-content-bottom .content-bottom-item{display:inline-block;width:32%;margin-bottom:8px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
.content-bottom-item img{width:25px;height:25px;margin-right:5px;background-color:#333;vertical-align:top;}
.content-bottom-item span{display:inline-block;line-height:25px;}
.content-bottom-item:hover img{background-color:#ff6800;}
.content-bottom-item:hover span{color:#ff6800}
.right-content-tele{width:300px;}
.right-content-tele .fkf-item-right-content-top:last-child{border-bottom:0;padding-bottom:0;padding-top:10px;}

.right-content-ewm{padding:20px;background-color:#fff;border:1px solid #ccc;-webkit-box-shadow:0 3px 8px rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px rgba(0,0,0,.15);box-shadow:0 3px 8px rgba(0,0,0,.15);position:relative;display:flex;flex-direction:row;width:max-content;}
.right-content-ewm .ewm div{width:130px;height:130px;margin:0 auto;border-radius:50%; margin-bottom:10px}
.right-content-ewm .ewm div img{width:100px;height:100px;margin-top:15px;margin-left:15px;background:#fff;}
.right-content-ewm .ewm p{text-align:center;font-size:16px;color:#ef4335;}
.fkf-item-right-ewm{top:initial;bottom:-15px;}
.right-content-ewm .arrow{top:initial;bottom:23px;}




/*移动端固定栏目按钮*/
.float-nav-toggle{z-index: 10;display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}



/*手机端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{margin-bottom:50px;}}




/*内容页公共用*/
@media (min-width:1000px){
.breadcrumb{padding: 40px 0 20px;}
.detail-breadcrumb .breadcrumb{text-align: left;padding: 14px 0;}
.same-padding{padding-top:80px;}
}
@media (max-width:1000px){
.breadcrumb{margin-bottom: 10px;padding:0;}
.same-padding{padding-top:30px;}

}
.breadcrumb,.breadcrumb a{color:rgb(51, 51, 51);}
.breadcrumb a:hover{color: #08348b;}
.breadcrumb li .fa{color: #999;}
.breadcrumb > li + li::before{content: ">>";padding: 0 5px;color: rgb(102, 102, 102);}
.breadcrumb li:first-child a span:hover,.breadcrumb li:last-child a:hover{text-decoration:underline;}
.pagination > li > a, .pagination > li > span{padding: 4px 10px;}

.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.card2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 44px;}
.card3{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-all;height: 60px;}
.card5{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;word-break: break-all;height: 105px;}


.page ul li .fa{padding-right: 10px;}
.page ul li:hover a,.page ul li:hover{color: #00c0ff;}
.news-page ul li{color: #0f89dd;}
.news-page ul li a:hover,.news-page ul li:hover{color:#000;}

.pagedetail{background:#f5f5f5;border:#E5E5E5 1px solid;padding:5px;margin:40px 0 20px;color: #868686;text-indent: 24px;font-size:13px;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
background-color: #ef4335; border-color: #ef4335;}
.subBg .breadcrumb-bg{background-color: rgba(255, 255, 255, 0.73);}
.detail-breadcrumb{background-color: rgb(250, 250, 250);}




/*子栏目样式*/
.sub-nav-box .sub-nav>ul>li{text-align:center;line-height:70px;display: inline-block;}
.sub-nav-box .sub-nav>ul>li>ul{position:absolute;}
.sub-nav-box .sub-nav >ul>li.active >a{color: #ef4335;border-bottom: 1px solid #ef4335;}
.sub-nav-box .sub-nav li:hover> ul{display:block;}
.sub-nav-box .sub-nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #ed8e82;}
.sub-nav-box .sub-nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.sub-nav-box .sub-nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;line-height:50px} 
.sub-nav-box .sub-nav ul li ul li a:hover{text-decoration:none;color:#fff;background:rgba(0, 0, 0, 0.1);}

.sub-nav-box .sub-nav ul li{position:relative;}
.sub-nav-box .sub-nav ul li .arrow{display:none}
.sub-nav-box .sub-nav ul li ul{background-color:#ed8e82;display:none;position:absolute;left:0;z-index:2;width:100%;} /*二级ul样式*/
.sub-nav-box .sub-nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

@media screen and (min-width:1000px){
.sub-nav-box{text-align:center;}
.sub-nav-box .sub-nav{height: 71px;}
.sub-nav-box .sub-nav>ul>li>a{padding:0px 40px;display: block;font-size: 16px;border-bottom: 1px solid #fff;overflow: hidden;}
.sub-nav-box .sub-nav >ul>li.active >a{color:#ef4335;}
}
@media screen and (max-width:1000px){
.sub-nav-box{margin-top:20px;}
.sub-nav-box .sub-nav>ul>li{margin-right: 10px;}
.sub-nav-box .sub-nav>ul>li>a{width: 100%;height: 34px;display: inline-block;font-size: 13px;overflow: hidden;background-color: #f4f4f4;}
.sub-nav-box .sub-nav ul li{width:29%;line-height: 34px;}
.sub-nav-box .sub-nav ul li ul li,.sub-nav-box .sub-nav ul li ul::before{display:none;}
}




/*内页公共样式*/
@media (min-width:1000px) {
.white-bg{border-bottom:1px solid #e1e1e1;margin-bottom:50px;}
.smallboxs{border: 20px solid rgb(249, 249, 249);padding: 40px 80px;}

.headline{margin:80px 0;}
.headline .tit{font-size: 28px;padding-top: 10px;}
.headline .en{font-size: 18px;}
.headline a{display:inline-block;padding-top:14px;}
.headline img{max-height:60px;}
}
@media(max-width:1000px){
.headline{margin:30px 0;}
.headline .tit{font-size: 20px;}
.headline .en{font-size: 16px;}
}
.headline{text-align:center;}
.headline .tit{font-weight:bold;}
.headline .en{font-size: 18px;color: #ef4335;}
.headline p{font-size: 15px; color: rgb(161, 161, 161);padding-top:10px;}


/*分页-关于我们*/
@media (min-width:1000px){
.services-box{margin-bottom:50px;}
.services-box li{padding-bottom:0px;overflow:hidden;}
.services-box .circle-box{padding: 10px;}
.services-box li .tit{font-size: 20px;}
.services-box li .introduct{font-size: 16px;margin: 16px 0;height: 36px;}
.services-box li .boxs{opacity:0;transition:0.3s linear;}
.services-box li:hover .boxs{opacity:1;}

.aboutPage .right{margin-top:150px;}
.text-left{text-align:left!important;}  

}
@media (max-width:1000px){
.services-box li{padding-bottom:10px;}
.services-box li .tit{font-size: 18px;}
.services-box li .introduct{font-size: 13px;}
.services-box .show2 .mask{opacity:1 !important;background: rgba(0, 0, 0, 0.12) !important;}

.aboutPage .right{margin-top:30px;}
}
.services-box .show2{ position:relative;}/*鼠标触发左拉遮罩样式*/
.services-box .show2 img{display:block;width:100%;}
.services-box .show2 .mask{opacity:0;width:100%;height:100%;background:rgba(236, 57, 42, 0.8);position:absolute;bottom:0;left:0;overflow:hidden;text-align: left;color:#fff;transition: all .5s;}
.services-box .show2:hover .mask{opacity:1;}
.services-box .show2 .mask img{max-width:45px;max-height:45px;}
.services-box .circle-box{background-color:#fff;}
.services-box li{text-align: center;}
.services-box li .boxs{position:absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index:10;width: 100%;}
.services-box li .introduct{padding-bottom:6px;color: #fff;}
.services-box li .price{font-size: 16px;color: #d5a353;font-weight: bold;padding-bottom:6px;}
.services-box .row .item a:hover img{transform: scale(1,1);}

.aboutPage .right .row{min-height: 100px; }
.aboutPage .right .boxs{background-color: rgb(102, 102, 102);border-radius: 20px;color: #fff;margin-top:20px;padding-right: 30px;}
.aboutPage .right .boxs .title{font-size: 18px;text-align:right;}
.aboutPage .right .boxs .col-md-4{padding-top: 20px;}
.aboutPage .right .boxs .col-md-8{padding-top: 36px;}


/*左移动*/
.marqueelefts {height: auto;max-width: 1200px;overflow: hidden;margin: 0px auto;}
.marqueelefts ul{float:left;}
.marqueelefts li{float:left;margin:0 5px;display:inline;width:240px;height:auto;overflow:hidden;text-align:center;}
.marqueelefts li .pic{display:block;width:240px;height:auto;padding:10px;overflow:hidden;}
.marqueelefts li .pic img{max-height:150px;max-width:100%;}
.marqueelefts li .txt{text-align:center;height:auto;line-height:240px;}
.marqueelefts .marquee1_1>li>p{text-align:center;margin: 0 auto;display:inline-block;}

/*滚动条*/
._mCS_1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background: #131313;width: 5px;}
._mCS_1 .mCSB_scrollTools .mCSB_draggerRail {background: #c2c2c2;width: 2px;}
.ScrollContent .mCSB_scrollTools .mCSB_buttonUp,
.ScrollContent .mCSB_scrollTools .mCSB_buttonDown,
.ScrollContent .mCSB_scrollTools .mCSB_buttonLeft,
.ScrollContent .mCSB_scrollTools .mCSB_buttonRight{background-image: url(../images/mCSB_buttons.png);}
.ScrollContent .mCSB_scrollTools .mCSB_buttonUp{background-position: -96px 0;}
.ScrollContent .mCSB_scrollTools .mCSB_buttonDown{background-position: -96px -20px;}
.ScrollContent{max-height:284px;}

/*数字滚动*/
.years-box .row{background:#faf4f4;margin: 0;border-radius: 15px;}
.years-box ul{text-align:center;position: relative;}
.years-box li ul li:first-child{font-weight:bold;}
.years-box li ul li:last-child{color:#666;padding-top:14px;}
.years-box .boxs{background-color:#ffeeee;display: inline-block;border-radius: 20px;}
.years-box .imgboxs img{background-color:#ffeeee;display: inline-block;border-radius: 50px;padding: 10px 15px;}
.years-box .animateNum{font-weight:bold;}
.years-box .animateNum:hover{color:#ef4335;}
@media (min-width:1000px){
.years-bg{margin-top: 60px;}
.years-box .row{padding: 40px 0;}
.years-box .boxs{padding: 0 30px 30px;}
.years-box li ul li:first-child{font-size: 60px;}
.years-box li ul li:last-child{font-size: 18px;}
.years-box .imgboxs img{height:75px;}
.years-box .animateNum{font-size:40px;padding-top:20px;}
}
@media (max-width:999px) and (min-width:415px){ 
.years-bg{margin-top: 40px;}
.years-box .row{padding: 30px 0;}
.years-box .boxs{padding: 0 20px 20px;}
.years-box li ul li:first-child{font-size: 40px;}
.years-box li ul li:last-child{font-size: 16px;}
.years-box .imgboxs img{height:75px;}
.years-box .animateNum{font-size:28px;padding-top:20px;}
}
@media (max-width:414px){   
.years-bg{margin-top: 30px;}
.years-box .row{padding: 30px 0;}
.years-box .boxs{padding: 0 10px 20px;margin-bottom:20px;}
.years-box li ul li:first-child{font-size: 20px;}
.years-box li ul li:last-child{font-size: 10px;}
.years-box .imgboxs img{max-height:60px;}
.years-box .animateNum{font-size:20px;}

}




/*内页-产品中心*/
@media (min-width:1000px){
/*.news-list li .title{font-size: 18px;}*/
}
@media (max-width:1000px){
.product-list{padding-top:10px;}
.product-list li{padding-bottom:10px !important;}
.product-list li .introduct{height:38px;}
.product-list li a.font-size-18{font-size:16px;}
}
.product-list li{padding-bottom:30px;}/*产品*/
.product-list li .title{line-height:1.5;}
.product-list li .show{overflow: hidden;}
.show{ position:relative;}/*鼠标触发下拉遮罩样式*/
.show img{display:block;width:100%;}
.show .mask{width:100%;height:100%;background:rgba(239, 67, 53, 0.7);position:absolute;bottom:0;
    left:0;transition:0.3s linear;overflow:hidden;display:flex;justify-content:center;align-items:center;opacity:0;}
.show:hover .mask{opacity:1;}
.show .mask img{max-width:45px;max-height:45px;}


/*内页-新闻资讯*/
 @media (min-width:1000px){
.product-box li{margin-bottom:30px;overflow:hidden;}
.product-box li .boxs{padding: 30px;}
.product-box li .boxs .title{font-size: 17px;font-weight: bold;}
.product-box li .boxs .introduct{}
}
@media (max-width:1000px){
.product-box li{margin-bottom:15px;}
.product-box li .boxs{padding: 15px;}
.product-box li .boxs .title{padding:10px 10px 0;}
}
.product-box .circle-box{background-color:#fff;}
.product-box li{text-align: center;}
.product-box li .boxs{width: 100%;border-bottom-right-radius: 20px;border-bottom-left-radius: 20px;position: absolute;bottom: 0px;color: #fff;text-align:left;background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01), rgb(0, 0, 0));}
.product-box li:hover .boxs{background:#ef4335;}
.product-box li .boxs .title{font-weight: bold;}
.product-box li .boxs .introduct{font-size:14px;margin:6px 0;height: 44px;}
.product-box li img{border-radius:20px;}
.images-list.product-box .row .item a:hover img{transform: scale(1,1);}       
  



/*内页-联系我们*/
@media(min-width:1000px){
.headtit{font-size: 24px;padding:60px 0;}

}
@media(max-width:1000px){
.headtit{font-size: 20px;padding:30px 0;}
}
.headtit{font-weight:bold;text-align:center;}
.contactus-bg{background:#fff url(../images/contactus_bg.png) fixed no-repeat center center;background-size:contain;}
.contactus-bg .call-boxs img{max-height:75px;margin-left: -20px;}



/*内页-服务项目*/
@media(min-width:1000px) {
.tabbox{border-radius: 30px;min-height: 655px;}
.tabbox .tab-title{width: 30%;float: left;border-radius: 20px;padding: 60px 0 80px;}
.tabbox .tab-title ul li{display:block;padding: 16px 40px;font-size: 22px;border: 1px solid #fff;margin: 30px 0 30px 40px;border-radius: 30px;width: 80%;}
.tabbox .tab-title ul li .fa{width:40px;height: 40px;line-height: 40px;right: 20px;}
.tabbox .tab-title ul li.select{background-color: #fff;color: #000;}
.tabbox .tab-title ul li.select .fa {background-color: #ef4335;color:#fff;}
.tabbox .tab-content{width: 70%;float: left;}
.tabbox .tab-content .boxs{padding: 60px;}
.tabbox .tab-content .boxs .title{font-size: 24px;}

}
@media(max-width:1000px) {
.tabbox .tab-title{padding: 6px 0 0 9px;}
.tabbox .tab-title ul li{display:inline-block;padding: 10px 16px;margin-bottom: 6px;}
.tabbox .tab-title ul li .fa{display:none;}
.tabbox .tab-title ul li.select{background-color: #ef4335;}
.tabbox .tab-content .boxs{padding: 20px 10px;}
.tabbox .tab-content .boxs .title{font-size: 18px;}

}
.display-block{display:block;}
.display-none{display:none;}
.tabbox{position: relative;background-color: #ef4335;overflow: hidden;}
.tabbox a{color: #fff;}
.tabbox .tab-title{background-color: #000;}
.tabbox .tab-title ul li{cursor: pointer;color: #fff;position: relative;}
.tabbox .tab-title ul li .fa{background-color: #fff;border-radius:30px;color: #ef4335;text-align: center;margin-left:10px;position: absolute;}
.tabbox .tab-content img{max-height:360px;}
.tabbox .tab-content .boxs .title{font-weight:bold;padding-bottom:15px;}



/*首页公共样式*/
@media(min-width:1000px){

}
@media(max-width:1000px){
}


/*首页-案例展示*/
@media (min-width:1000px){
.third-boxs>ul{display:flex;margin:0 -30px;}
.third-boxs>ul>li{width:25%;transition: 0.8s;margin:0 15px;height:360px;border-radius:2px;position:relative;border-radius: 30px;}
.third-boxs>ul>li:hover{width:50%;}
.third-boxs > ul > li .boxs {position: absolute;bottom: 15px;padding: 15px;}
.third-boxs > ul > li a {color:#fff;width: 266px;display: block;transition: 0.6s;} 
.third-boxs > ul > li:hover a{color:#ff5e14;width: 100%;}     
.third-boxs > ul > li .intro{opacity:0;transition: 0.3s;}
.third-boxs > ul > li:hover .intro{opacity:1;}
.caseshow-bg{padding-top: 170px;margin-top: -170px;}
.sameLine{padding-bottom: 30px;}
}
@media (max-width:1000px){
.third-boxs > ul > li {margin-bottom: 15px;background:none!important;}
.third-boxs > ul > li .boxs{padding-top: 10px;}
.third-boxs > ul > li a{text-align:center;}
.caseshow-bg{margin-top:30px;}
.sameLine{padding-bottom: 20px;}

}
.caseshow-bg{background:url(../images/caseshow_bg.png) no-repeat center;background-size:100% 100%;}
.sameLine{border-bottom:1px solid #e8e8e8;}


/*首页-视界观点*/
@media(min-width:1000px){
.news-list li .boxs{padding:40px 30px 60px;}
.news-list li .title{font-size: 18px;}

}
@media(max-width:1000px){
.news-list li{margin-bottom:20px;}
.news-list li .boxs{padding:20px 15px 30px;}
.news-list li .title{font-size: 16px;}
}
.news-list li .boxs{background-color:#faf4f4;border-radius:30px;}
.news-list li .title{font-weight: bold;padding-top:14px;}
.news-list li .date{color: #999;padding:4px 0 6px;}
.news-list li .introduct{color: #434343;line-height:1.8;}